body{
    margin:0px;
    background:fixed center no-repeat url("bg.jpg");
    background-size:cover;
    color:white;
    font-family:serif;
}
#header{
    border:none;
    margin:0px;
    width:100vw;
    height:25vh;
    display:block;
    overflow:hidden;
    background-image:linear-gradient(to bottom, black, transparent);
}
#bar{
    border:none;
    display:block;
    width:15vw;
}
#big{
    display:flex;
    justify-content:center;
    min-height:74vh;
    padding:1em 1.5em;
}
#letra{
    display:block;
    background:rgba(0,0,0,0.8);
    border-radius:17px;
    margin-right:1em;
    height:fit-content;
    width:75vw;
    text-align:center;
    padding:1em;
}
.notas{
    font-weight:lighter;
    font-size:0.8em;
}
img{
    width:15%;
}
hr{
    border:none;
    height:1px;
    margin:1.5em;
    background-image:linear-gradient(to right, rgba(0,0,0,0)0%, #FFFFFF 50%, rgba(0,0,0,0) 100%);
}
a:link, a:visited, a:hover, a:active{
    color:white!important;
}
